@charset "UTF-8";
/* CSS Document */

/* side-nav-menu */
#side-nav-menu {
	position: relative;
	width: 100%;
	height: 45px;
	z-index: 1;
	background-position: center;
	background-image: url(../assets-gonew/poly-orangexx-45px.jpg);
	}

	/* #side-nav-menu a:link {color: #cccccc; text-decoration: none;}    	/* unvisited link */
	/* #side-nav-menu a:visited {color: #cccccc;} 						/* visited link */
	/* #side-nav-menu a:hover {color: #33ccff; text-decoration: none;}   	/* mouse over link */
	/* #side-nav-menu a:active {color: #33ccff;}  						/* selected link */	


.menu-ham-45strip {
	position: relative; 
	height: 45px; 
	width: 320px; 
	margin-left: auto; 
	margin-right: auto;
	}

/* hamburger icon details */
.menu-ham-icon {
	position: absolute;
	top: -7px;
	right: 0px;
	height: 40px;
	width: 75px;
	font-size: 40px; /* adjusts hamburger size */
	color: #FFFFFF;
	text-align: center;
	}

/* hamburger icon details */
.menu-ham-icon-40 {
	position: absolute;
	top: 7px;
	right: 20px;
	height: 30px;
	width: 30px;
	/* background-image: url(../assets-gonew/ham-40.png); */
	}

/* menu page title */
.menu-pagename-font {
	font-family: Helvetica Neue, Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	line-height: 24px;
	letter-spacing: 0.em;
	padding-top: 11px;
	}


/* The side navigation menu */ /* The side navigation menu */ /* The side navigation menu */


.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 100px; /* Place content 60px from the top */
    transition: 0.2s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links and font */
.sidenav a {
	font-family: 'Lato Light',Helvetica Neue, Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 18px;/* only adjusts menu font sizing not hambuger */
	font-weight: normal;
	color: #cccccc;
	letter-spacing: 0.05em;
    padding: 8px 8px 8px 32px;
	line-height: 32px;
    text-decoration: none;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #0099ff;
}

/* Position and style the X close button (top right corner) */
.sidenav .closebtn {
	position: absolute;
	top: 0px;
	right: 10px;
	font-size: 52px; /* X font sizing */
	margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .2s;
    padding: 0px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
